#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run minister with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='minister',
    version='25',
    url='https://pikacode.com/bthate/minister',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" Doordat de nieuwe methode niet op lokaal niveau de 7x24 uurs dienst verzorgt, is er geen preventieve werking wat betreft ziekenhuisopnames. """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["wet", ],
    scripts=["bin/minister", ],
    packages=['minister',
             ],
    long_description=""" 

"Hier vond men dat alleen in regio’s waar teams werkten met optimale
24-uursbereikbaarheid het aantal opnames met 20% verminderde
en de opnameduur met 10% werd bekort. Regio’s met teams die deze 7*24 uur
bereikbaarheid niet hadden georganiseerd, lieten geen reductie in aantal
opnames of opnameduur zien."

http://www.tijdschriftvoorpsychiatrie.nl/issues/434/articles/8318

1) Wijkteams werken niet met eigen (wijkgerichte) crisis teams. Tussen kantooruren en in de weekenden is er geen personeel wat de patient te woord kan staan.

2) Doordat de nieuwe methode niet op lokaal niveau de 7x24 uurs dienst verzorgt, is er geen preventieve werking wat betreft ziekenhuisopnames.

3) De patienten afhankelijk van deze methode worden niet preventief beschermt tegen ziekenhuis opname.

4) Hierdoor is het risico op suicide groter dan verantwoord en vallen er dus slachtoffers.

5) De wijkteams moeten verplicht wel lokaal 7x24 uurs dienst bieden, anders werkt de preventieve werking op opname niet.

CRISIS 54846 - VERWIJS 46619 (349/dag) UITSTROOM 2742 (20/dag) OPNAME 8226 (61/dag) SUICIDE 677 (5/dag) - http://pypi.python.org/pypi/meds #ggz #wet (133d 11h1m)

                     """, 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
